{
  "action_id": "pov_cellphone_screen_stevechopz",
  "action_name": "Pov Cellphone Screen Stevechopz",
  "action": {
    "base": "pov, first-person_view",
    "head": "looking_at_phone",
    "upper_body": "pov_hands, holding_phone, upper_body",
    "lower_body": "",
    "hands": "holding_phone, hands_on_phone",
    "feet": "",
    "additional": "smartphone, digital_camera_viewfinder, taking_picture, video_recording"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/POV_Cellphone_Screen_SteveChopz.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ChoPS, pov hands, cellphone, holding cellphone, phone screen, cellphone picture, 5 fingers",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl",
    "nsfw": false
  }
}